package com.atmob.keyboard_android.component.base.interceptor

/**
 * 拦截器回调
 */
interface InterceptorCallback {
    /**
     * 放行
     */
    fun onContinue()

    /**
     * 拦截
     */
    fun onInterrupt(error: Throwable)
}